This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479586 - scp spins up DVD
scp spins up DVD
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-11 13:52 EST by Pete Zaitcev
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-09 20:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2009-01-11 13:52:44 EST
Description of problem:

When I run scp, there's a delay while DVD spins up.

Version-Release number of selected component (if applicable):

gnome-keyring-2.25.2-3.fc11.x86_64

How reproducible:

Not every time. Needs certain conditions to happen: clean system after
boot and maybe something else.

Steps to Reproduce:
0. Reboot and log in
1. Put a DVD into drive
2. Wait until desktop mounts it and drive spins down
3. Run ssh to a system that's recognizes us in known_hosts2
4. Observe drive spun up
  
Actual results:

Delay, drive spins up

Expected results:

No extra delay, no extra disk operations

Additional info:

Ejecting the drive and re-mounting will not make it re-spin. So it's not
just the block caching. That makes it unreproducible.
Comment 1 Bug Zapper 2009-06-09 06:39:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.